name = "Floret Minecraft"
author = "Merith.TK"
version = "1.2.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "ddc6558caa529cb29581dcdacab6ec101c32bfc88e4971fdb848393a902db07a"

[versions]
minecraft = "1.18.2"
quilt = "0.17.4"

[options]
acceptable-game-versions = ["1.18.2"]
